{
	"@metadata": {
		"authors": [
			"2nd-player",
			"Sujiniku"
		]
	},
	"apihelp-mobileview-param-page": "氏良利多已死四羽野剥得次米衣。",
	"apihelp-mobileview-param-thumbwidth": "去已妥夷左矛根已僂歯罵。",
	"apihelp-mobileview-param-thumbheight": "差衣駄伊左夢値以屡他科佐。"
}
